Subject: Re: bug#18463: play-sound crashes emacs if file does not exist

From: Eli Zaretskii <[email-masked]>
Date: Sat, 13 Sep 2014 11:50:02 +0300

> Date: Sat, 13 Sep 2014 03:41:57 -0500
> From: Mario Valencia <[email-masked]>
> Cc: [email-masked]
> 
> It happens with any string whatsoever actually, even the empty string. it only
> works if the file exists.

OK.  Can you look in the Windows Event Viewer, under Applications, for
any events that show these Emacs crashes?  If so, please post here all
the information recorded in the event (it should at least show the DLL
or .exe file where the crash happened, and the address of the
instruction that caused the crash).